.newcase {
    background: #ffffff;
    color: #040918;
}

html[dir="rtl"] .comment-author__img {
    margin-left: 12px;
    margin-right: 0;
}

.newcase .newcase-h1 {
    font-size:70px;
    line-height: 1;
    font-family:'Gilroy', -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Roboto, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    font-weight:900;
    letter-spacing: -1px;
    color: #040918;
}

.newcase .newcase-h2 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size:42px;
    font-family:'Gilroy', -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Roboto, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    font-weight:900;
    letter-spacing:0;
    line-height: 52px;
    color: #040918;
}

.newcase .newcase-h3 {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 28px;
    font-family: ‘PT-Root-UI’,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Roboto,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0;
    color: #040918;
}

.newcase .row {
    margin-top: 80px;
}

.newcase .newcase-h4 {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    font-family: ‘PT-Root-UI’,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Roboto,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
    letter-spacing: 0;
    color: #040918;
}

.newcase p, .newcase ul li, .newcase ol li, .newcase a {
    font-family:'PT Serif', -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Roboto, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    font-size:20px;
    font-weight: 400;
}

.newcase .text ul li {
    margin-bottom: 10px;
}

.newcase .text ul li:after {
    top:15px;
}

.newcase .newcase-result {
    margin-top:120px;
    background:#040918;
}

.newcase .newcase-result p{
    color:#E9E9EB;
    margin-top:100px;
}

.newcase .newcase-result .newcase-h2 {
    color:#E9E9EB;
    margin-top:0px;
    margin-bottom:100px;
}

.newcase .newcase-info {
    margin-bottom: 24px;
}

.newcase .newcase-info span {
    display: block;
    font-family:'PT Serif', -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Roboto, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    font-weight: 400;
    font-size: 20px;
    color: #8C9BA1;
}

.newcase .newcase-info strong {
    display:block;
    font-family: 'PT-Root-UI', -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Roboto, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    font-weight: 700;
    font-size: 20px;
    color: #040918;
}

.comment-author {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.project-item__comment-author {
    margin-bottom: 31px;
}

.comment-author__img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 12px;
}

.comment-author__left {
    font-size: 16px;
    line-height: 24px;
}

.comment-author__case {
    margin-left: 12px;
}

.comment-author__case .comment-author__name {
    color: #040918;
}

.comment-author__case .comment-author__position {
    color: #919699;
}

.comment-author__name {
    font-weight: 700;
}

.comment-author__position {
    font-weight: 300;
}

.newcase-result {
    padding: 100px 0;
}

.newcase .newcase-result p {
    margin: 0 0 20px 0;
}
.newcase .newcase-result .newcase-h2 {
    margin: 0;
}
.newcase .newcase-result .comment-author__case .comment-author__name {
    color:#fff;
}
.newcase .newcase-result .comment-author {
    margin-bottom: 0px;
}


.newcase.content-builder h1,
.newcase.content-builder h2,
.newcase.content-builder h3,
.newcase.content-builder h4,
.newcase.content-builder p {
    margin: 0;
}

@media (max-width:767px) {
    .newcase .newcase-h1 {
        font-size: 40px;
        line-height: 40px;
    }

    .newcase .newcase-h2 {
        font-size:32px;
        line-height:38px;
    }
    .newcase .row {
        margin-top: 40px;
    }

    .newcase .newcase-result {
        padding: 50px 0;
    }
    .newcase .newcase-result .newcase-h2 {
        margin-bottom: 0;
    }
}

.content-builder .row {
    margin:  0;
}

.newcase .content-builder__h1 {
    margin: 80px 0 40px 0;
}

.newcase .content-builder__app-links {
    margin: 0 0 40px 0;
}

.content-builder__app-links a {
    text-decoration: none;
}

.newcase .content-builder__link-web {
    margin: 0 0 100px 0;
}

.newcase .content-builder__main-image {
    margin: 100px 0 40px 0;
}

.newcase .content-builder__content-image {
    margin: 100px 0;
}

.newcase .content-builder__info {
    margin: 0 0 100px 0;
}

.newcase .content-builder__description {
    margin: 0 0 100px 0;
}

.newcase .content-builder__h2,
.newcase .content-builder__h3,
.newcase .content-builder__h4 {
    margin: 0 0 24px 0;
}

.newcase .content-builder__text {
    margin: 0 0 40px 0;
}

.newcase .content-builder__quote {
    margin: 100px 0 70px 0;
}

.newcase .content-builder__review {
    margin: 50px 0;
}

.content-builder .newcase-result .newcase-result__title {
    margin-bottom: 20px;
}

@media (max-width:767px) {
    .newcase .content-builder__h1 {
        margin: 40px 0 15px 0;
    }

    .newcase .content-builder__link-web {
        margin: 0 0 40px 0;
    }

    .newcase .content-builder__main-image {
        margin: 40px 0 24px 0;
    }

    .newcase .content-builder__info {
        margin: 0 0 40px 0;
    }

    .newcase .content-builder__content-image {
        margin: 50px 0;
    }

    .newcase .content-builder__quote {
        margin: 50px 0 20px 0;
    }
}